Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.streamingmarkupsupport
Class AbstractStreamingBuilder

Field Summary
`def` | `aliasSetupClosure`
`def` | `badTagClosure`
`def` | `builder`
`def` | `getNamespaceClosure`
`def` | `namespaceSetupClosure`
`def` | `specialTags`

Constructor Summary
`AbstractStreamingBuilder()`

Method Summary

Constructor Detail

### AbstractStreamingBuilder

    AbstractStreamingBuilder()

Method Detail